MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001019ATutorTests/Surveyspublic2004-11-25 14:142005-01-06 10:55
Reportergreg 
Assigned Tojay 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4.3 
Summary0001019: error message breaks test table
DescriptionAn error generated in the questions table of the Test Manager, breaks the layout, and the error is not being reported correctly. question_bank.php does not have a mysql_fetch_assoc() in it.
Additional InformationInternal Error Detected

    * ATutor has detected an Error - Problem spot: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in question_bank.php on line 53
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000646)
jay (developer)
2004-12-07 05:02

Errorhandler buffers all errors on a script to script basis and dumps at footer

- Issue History
Date Modified Username Field Change
2004-11-25 14:14 greg New Issue
2004-11-25 14:14 greg Apache Version => 1.3.x
2004-11-25 14:14 greg PHP Version => 4.3.2
2004-12-03 09:39 jay Status new => assigned
2004-12-03 09:39 jay Assigned To => jay
2004-12-07 05:02 jay Status assigned => resolved
2004-12-07 05:02 jay Fixed in Version => 1.4.3
2004-12-07 05:02 jay Resolution open => fixed
2004-12-07 05:02 jay Note Added: 0000646
2005-01-06 10:55 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker